Support » Plugin: iThemes Security (formerly Better WP Security) » NOVICE WARNING > > > > > > > >

  • Only use on a brand new install before loading on anything [plugins and themes] and that will save you time and grief.

    If you have an existing site pay for a pro to install it for you or if you want to do it yourself BACK UP everything first.

    If you are using this plugin because of brute force attacks then follow the WordPress.org advice here:

  • The topic ‘NOVICE WARNING > > > > > > > >’ is closed to new replies.